@font-face {
	font-family: 'PhotoNet-Elle';
	src:url('PhotoNet-Elle.eot?-vp9yr7');
	src:url('PhotoNet-Elle.eot?#iefix-vp9yr7') format('embedded-opentype'),
		url('PhotoNet-Elle.woff?-vp9yr7') format('woff'),
		url('PhotoNet-Elle.ttf?-vp9yr7') format('truetype'),
		url('PhotoNet-Elle.svg?-vp9yr7#PhotoNet-Elle') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'PhotoNet-Elle';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-uniE000:before {
	content: "\e000";
}
.icon-uniE001:before {
	content: "\e001";
}
.icon-uniE002:before {
	content: "\e002";
}
.icon-uniE003:before {
	content: "\e003";
}
.icon-uniE004:before {
	content: "\e004";
}
.icon-uniE005:before {
	content: "\e005";
}
.icon-uniE006:before {
	content: "\e006";
}
.icon-uniE007:before {
	content: "\e007";
}
.icon-uniE008:before {
	content: "\e008";
}
.icon-uniE009:before {
	content: "\e009";
}
.icon-uniE00A:before {
	content: "\e00a";
}
.icon-uniE00B:before {
	content: "\e00b";
}
.icon-uniE00C:before {
	content: "\e00c";
}
.icon-uniE00D:before {
	content: "\e00d";
}
.icon-uniE00E:before {
	content: "\e00e";
}
.icon-uniE00F:before {
	content: "\e00f";
}
.icon-uniE010:before {
	content: "\e010";
}
.icon-uniE011:before {
	content: "\e011";
}
.icon-uniE012:before {
	content: "\e012";
}
.icon-uniE013:before {
	content: "\e013";
}
.icon-uniE014:before {
	content: "\e014";
}
.icon-uniE015:before {
	content: "\e015";
}
.icon-uniE016:before {
	content: "\e016";
}
.icon-uniE017:before {
	content: "\e017";
}
.icon-uniE018:before {
	content: "\e018";
}
.icon-uniE019:before {
	content: "\e019";
}
.icon-uniE01A:before {
	content: "\e01a";
}
.icon-uniE01C:before {
	content: "\e01c";
}
.icon-uniE01D:before {
	content: "\e01d";
}
.icon-uniE01E:before {
	content: "\e01e";
}
.icon-uniE01F:before {
	content: "\e01f";
}
.icon-uniE020:before {
	content: "\e020";
}
.icon-uniE021:before {
	content: "\e021";
}
.icon-uniE022:before {
	content: "\e022";
}
.icon-uniE023:before {
	content: "\e023";
}
.icon-uniE024:before {
	content: "\e024";
}
.icon-uniE025:before {
	content: "\e025";
}
.icon-uniE026:before {
	content: "\e026";
}
.icon-uniE027:before {
	content: "\e027";
}
.icon-uniE028:before {
	content: "\e028";
}
.icon-uniE029:before {
	content: "\e029";
}
.icon-uniE02A:before {
	content: "\e02a";
}
.icon-uniE02B:before {
	content: "\e02b";
}
.icon-uniE02C:before {
	content: "\e02c";
}
.icon-uniE02D:before {
	content: "\e02d";
}
.icon-uniE02E:before {
	content: "\e02e";
}
.icon-uniE02F:before {
	content: "\e02f";
}
.icon-uniE030:before {
	content: "\e030";
}
.icon-uniE031:before {
	content: "\e031";
}
.icon-uniE032:before {
	content: "\e032";
}
.icon-uniE033:before {
	content: "\e033";
}
.icon-uniE034:before {
	content: "\e034";
}
.icon-uniE035:before {
	content: "\e035";
}
.icon-uniE036:before {
	content: "\e036";
}
.icon-uniE037:before {
	content: "\e037";
}
.icon-uniE044:before {
	content: "\e044";
}
.icon-uniE045:before {
	content: "\e045";
}
.icon-uniE046:before {
	content: "\e046";
}
.icon-uniE048:before {
	content: "\e048";
}
.icon-uniE049:before {
	content: "\e049";
}
.icon-uniE04A:before {
	content: "\e04a";
}
.icon-uniE04B:before {
	content: "\e04b";
}
.icon-uniE04F:before {
	content: "\e04f";
}
.icon-uniE051:before {
	content: "\e051";
}
.icon-uniE052:before {
	content: "\e052";
}
.icon-uniE053:before {
	content: "\e053";
}
.icon-uniE600:before {
	content: "\e600";
}
.icon-uniE601:before {
	content: "\e601";
}
.icon-uniE602:before {
	content: "\e602";
}
.icon-uniE603:before {
	content: "\e603";
}
.icon-uniE604:before {
	content: "\e604";
}
.icon-icomoon:before {
	content: "\e605";
}
